import { AuthGuard } from '@/components/auth-guard'
import { SuppliesDashboard } from '@/components/supplies/supplies-dashboard'

// Страница поставок на Ozon
export default function SellerOzonPage() {
  return (
    <AuthGuard>
      <SuppliesDashboard />
    </AuthGuard>
  )
}